using System;
using System.Linq;
using AR;
using COMM;

namespace vmsnet
{
    public partial class FMain
    {
        private void SPS_250ms()
        {
            if(VAR.isInit)
            {
                VAR.STR[EVarString.MCStatus] = PUB.sm.Step.ToString();
            }
        }

        private void SPS_Max()
        {

            //상태머신의 가동상태
            if (VAR.isInit)
            {
                VAR.BOOL.Set(EVarBool.SMRUN, PUB.sm.isRunning, "SPS");
            }

        }

    }
}
